cURL
curl --request GET \
--url https://app.teable.ai/api/billing/subscription/license/%7BlicenseId%7D \
--header 'Authorization: Bearer REPLACE_BEARER_TOKEN'{
"id": "<string>",
"instanceId": "<string>",
"currentPeriodStart": "<string>",
"currentPeriodEnd": "<string>",
"quantity": 123,
"unitAmount": 123,
"licenseKey": "<string>"
}billing
Get billingsubscriptionlicense
Get license details for the self-hosted related subscription
GET
/
billing
/
subscription
/
license
/
{licenseId}
cURL
curl --request GET \
--url https://app.teable.ai/api/billing/subscription/license/%7BlicenseId%7D \
--header 'Authorization: Bearer REPLACE_BEARER_TOKEN'{
"id": "<string>",
"instanceId": "<string>",
"currentPeriodStart": "<string>",
"currentPeriodEnd": "<string>",
"quantity": 123,
"unitAmount": 123,
"licenseKey": "<string>"
}Documentation Index
Fetch the complete documentation index at: https://help.teable.ai/llms.txt
Use this file to discover all available pages before exploring further.
授权
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
路径参数
响应
200 - application/json
Returns license details for the self-hosted related subscription
Last modified on March 5, 2026
此页面对您有帮助吗?
⌘I

